/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
#jevents_header h1{
color: #004476 !important;
font-size: 16px !important;
font-weight: bold !important;
}

.mod_events_latest_date {
    color: #B1003C;
    font: 11px Arial,Verdana,Helvetica,sans-serif;
}

.mod_events_latest_content {
    color: #004476;
    
}

.mod_events_latest_table td {
    padding: 8px 5px !important;
}

.mod_events_latest_content {
    line-height: 18px !important;
    margin-top: 1px;
    vertical-align: text-top;
}

/*
	For the Color of EventOverview
*/
.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {  
    background-color: #004476;
    border:1px solid #004476;
  line-height:2em;
  min-height: 2em;
}
.jev_toprow div.currentmonth {
    width: 46.6%;
  	line-height:2em;
  	border-color:#004476;
}
#jevents_body  ul.ev_ul li.ev_td_li {
padding-left:1.5em;
  border-radius:2px;
}
/*
This is for the headline of EventOverview, should be maybe more specifig (as it is a h3 header)
*/
h3 a.ev_link_row:link, h3 a.ev_link_row:visited, h3 a.ev_link_row:hover  {
    font-size:1.5em;

    color: Gray;
    text-decoration:none;
    font-weight:normal;
}
/* The headline */
.jevbootstrap h3{
  padding:0;
  font-size:1em;
}
.jevbootstrap p{
  font-size:0.8em;
}